! Program Example from "Essential Fortran 90 & 95" by Loren P. Meissner
! Copyright 1996. Copying for sale requires permission from the author.
! Otherwise, distribution is permitted if these three lines are included.

! Example 6.4. Empty strings.
  program G04
    use G04M
    implicit none
! start program G04
    write (unit = *, fmt = *) 5, 24, 0
    call Sandpaper( 5 )
    call Sandpaper( 24 )
    call Sandpaper( 0 )
    stop
  end program G04
